﻿@charset "utf-8";
/*-------------------------( Forms )-------------------------------- */	
	#content .form acronym{font-size:0.78em; padding-left:19px; background: url(../../images/formElements/icon_info.gif) no-repeat left center; border-bottom:1px dotted; text-decoration: none;padding-top:1px} 	
	#content .form .required label{font-weight:bold; background: url(../../images/pageElements/required-star.gif) no-repeat  right 0px;} 
	/*#content .form .required, .required { color:#000000; background: url(../../images/pageElements/required.gif) no-repeat left center; } */
	
	#content .form .MailingRequired label{font-weight:bold;} 
	#content .form .MailingRequired, .MailingRequired { color:#000000; } 
		
	#content .form .reqlegend{color:#00324C; font-weight:bold; background: url(../../images/pageElements/required.gif) no-repeat left center; padding-right:15px}	
	#content .SubmitButton {  cursor:pointer;  text-align:left; margin:0; padding:0; padding-left:15px;  width:90px; height:27px; border:0px solid red;}
			/* Custom button skins */
			#content .SubmitButton, #content .form .Search:focus {background: url("../../images/buttons/search.gif") no-repeat left center;}
			#content .SubmitButton, #content .form .SubmitButton:focus {background: url("../../images/buttons/buttonSubmit.gif") no-repeat left center;}	
			#content .Print, #content .form .Print:focus {background: url("../../images/icons/printVersion.gif") no-repeat left center;}						
	
	#content .form { font-size: 100%; min-width: 350px;  max-width: 100%;  width: 100%; padding: 0;}
	#content .form fieldset {  font-size: 100%;  padding: 0px;  margin: 00px 0px 0px 0px;   border-width: 0px 0px 0px 0px;  border-style: solid none solid none; border-color: #BBBBBB; }
	#content .form fieldset legend {  font-size: 1.1em; font-weight: bold;   margin: 0px 0px 28px 0px;  padding: 4px 12px; border-style: solid solid none solid; border-width: 1px 1px 1px 1px;  border-color: #fff; display:none; }
	#content .form fieldset fieldset legend { font-weight: normal; font-size: 0.9em; }	

	#content label {}
	#content label u {  font-style: normal;  text-decoration: underline; }
	#content input, select, textarea {  font-size: 100%; border:1px solid #ccc;  background: url(../../images/formElements/buttonblock.gif) repeat left top; border-style: solid solid solid solid; border-width: 1px 1px 1px 1px;  border-color: #d7d7d7; 	}
	#content .required input, #content .required textarea{ background: #f7f7f7 url(../../images/trany.gif) repeat left top; border-color:#00324C}	

		#content .required input:hover{ border-color:#00324C;}

		#content .form input:hover{background-color:#fff; border:1px solid #ccc; background-image:url(../../images/trany.gif);}
		#content .form select:hover{background-color:#fff; border:1px solid #ccc; background-image:url(../../images/trany.gif);}
		#content .form textarea:hover{background-color:#fff; border:1px solid #ccc; background-image:url(../../images/trany.gif);}					
	
		#content .form input:focus{background-color:#f7f7f7; border:1px solid #ccc; background-image:url(../../images/trany.gif);}
		#content .form select:focus{background-color:#f7f7f7; border:1px solid #ccc; background-image:url(../../images/trany.gif);}
		#content .form textarea:focus{background-color:#f7f7f7; border:1px solid #ccc; background-image:url(../../images/trany.gif);}					

		/* Custom button skins hover correction */
		#content .form input.SubmitButton:hover, #content .form input.SubmitButton:focus {background: url("../../images/buttons/buttonSubmit.gif") no-repeat left center; border:0}	

	#content textarea {  overflow: auto;}
	#content .form div {  clear: left;  display: block;  height: expression('1%');  margin: 5px 0px 0px 0px;  padding: 1px 3px; }
	
	/* Help */
	#content .form fieldset div.notes {  float: right;  width: 180px;  height: auto;  margin: 0px 0px 10px 0px;  padding: 5px;  border: 1px solid #bbb;  background-color: #f7f7f7;  color: #666666;  font-size: 88%;}
	#content .form fieldset div.notes h1 { text-transform:capitalize;  background-image: url(../../images/formElements/icon_info.gif);  background-repeat: no-repeat;  background-position: top left; margin-top:0;  padding: 0px 0px 0px 25px;  border-width: 0px 0px 1px 0px;  color: #666666; font-size: 1.1em!important; }
	#content .form fieldset div.notes h2, #content .form fieldset div.notes h3, #content .form fieldset div.notes h4, #content .form fieldset div.notes h5, #content .form fieldset div.notes h6{color: #666666;  padding-bottom:0px; margin-bottom:0; }
	#content .form fieldset div.notes p {  margin: 0em 0em 1.2em 0em;  color: #666666;}
	#content .form fieldset div.notes p.last {  margin: 0em;}
	
	#content .form div fieldset {  clear: none;  border-width: 0px;  border-style: solid;  border-color: #ccc;  margin: 0px 0px 0px 137px;  padding:0px;  width:177px; }
	#content .form div fieldset legend {  font-size: 100%;  padding: 0px 9px 0px 9px; }
	#content .form div.required fieldset legend {  font-weight: bold;}
	#content .form div label {  display: block;  float: left;  width: 130px;  padding: 3px 5px;  margin: 0px 5px 0px 0px;  text-align: right; padding-right:8px; padding-top:0px;}
	#content .form div.optional label, label.optional {  font-weight: normal;}
	#content .form div.required label, label.required {  font-weight: bold;}
	#content .form div label.labelCheckbox, #content .form div label.labelRadio {float: none;  display: block; 	width: 250px;  height: expression('1%');  margin: 0px 0px 0px 134px;  text-align: left;}
	#content .form div fieldset label.labelCheckbox, #content .form div fieldset label.labelRadio {  margin: 0px 0px 5px 0px;  width: 170px; }
	#content .form div label.labelCheckbox input, #content .form div label.labelRadio input {width:auto;}
		
	#content .form div fieldset legend{background-image:none; padding-bottom:0px; margin:0px; border:1px solid #ccc;}
	
	#content .form div.mailinglistInfo{margin-top:20px; margin-left:140px}
	
	/* Errors */
	#content p.error {  background-color: #ff0000;  background-image: url(../../images/formElements/icon_error.gif);  background-repeat: no-repeat;  background-position: 3px 3px;  color: #ffffff;  padding: 3px 3px 5px 27px; margin: auto 100px;}
	#content .form div.error input{border:1px solid #BA0940; background-color:pink;}
	#content .form div.error label{padding-bottom:6px!important;  background-image: url(../../images/formElements/icon_error.gif);  background-repeat: no-repeat;  background-position: top right;  color: #BA0940; }
	#content .form div.error p.error {  background-image: url(../../images/formElements/icon_error.gif);  background-position: top left;  background-color: transparent;  border-style: none;  font-size: 100%;  font-weight: bold;  margin: 0px 0px 0px 118px;  width: 200px;  color: #ff0000;}
	
	#content .form div input, #content .form div select, #content .form div textarea {  width: 150px;  padding: 1px 3px;  margin: 0px 0px 0px 0px;}
	#content .form div select.smalldd, #content .form div select.smSelect {width:75px}
	#content .form div .NoWidth {width:auto;}	

	#content .FormColorContainer label {float:none; width:60px!important; border:0px solid blue!important;display:inline!important; margin-right:0px!important}
	#content .form div span label { float:none; width:60px!important; border:0px solid blue!important;display:inline!important; margin-right:-50px}
	
	
	#content .form div span input { width:20px!important; clear:both!important; display:inline!important; border:0px!important;}	
	#content .form div input.wide {height:80px; width:300px;}
	
	#content .form table {border:0px!important; background:none!important;}
	#content .form table td {border:0px!important; background:none!important;}
	#content .form table td input {border:0px!important; background:none!important;}
	
	
	/* column dividers */
	z#content .TwoCol{float:left; width:280px!important; }
	z#content .ThreeCol{float:left; width:160px!important; }
	z#content .FourCol{float:left; width:120px!important; }	
	
	
	.ajaxCalendar .ajax__calendar_container {background:#FFF url(../../images/bgs/CalendarGradient.jpg); border:1px solid #000; }
    .ajaxCalendar .ajax__calendar_container .ajax__calendar_header {}
    .ajax__calendar_prev {color:#FFF;}
    .ajax__calendar_hover {background:#FEFEB6;}
    .ajax__calendar_dayname {background:#FFF;}
    .ajax__calendar_today {}
    .ajax__calendar_active {background:#FEFEB6;}
	
    .buttonStyle {margin-left:146px!important;}
    
    #content .FormColorContainer input {background:none; border:none;}
    #content .FormColorContainer input:hover {background:none; border:none;}
    
       	/* XHTML Anti Spam */
	#content .form div.XHTMLFormColorContainer{clear:both; margin:0px; width:600px; padding-bottom:20px;}
	#content .form div.XHTMLFormColorContainer .ColorItem{padding:0px; float:none;}
	#content .form div.XHTMLFormColorContainer span{padding:0px; float:left; margin-bottom:10px}
	#content .form div.XHTMLFormColorContainer fieldset{ margin:0; width:100%}
	#content .form div.XHTMLFormColorContainer fieldset legend{display:none;}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList{width:100%; margin-left:0}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList input{width:14px; background:none; padding:0; margin:0 4px; border:0;}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList label{width:75px; text-align:left; padding:0!important; margin:0 10px 0 2px; border:1px solid transparent; font-weight:normal;border:0px solid red}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList span.clrnone{display:none;}

		/* Old versions Anti Spam */
		#content .FormColorContainer{width:600px; margin:10px 0px 0px 0px!important;}	
		#content .FormColorContainer .choicebox{padding:2px 0px 2px 0px; display:block; width:99%; margin-bottom:20px;}
		#content .FormColorContainer .EmailAddress {display:none;}
		#content .FormColorContainer input{margin:3px 2px; width:14px!important; float:left; border:0!important}
		#content .FormColorContainer label{padding:0 0!important; text-align:left!important; float:left; width:60px!important;}
		#content .FormColorContainer span.ColorItem{float:none; clear:both;}
		#content .FormColorContainer span{float:left}
		#content .FormColorContainer hr{display:block;}